How to install libmac-widgets-doc on Debian Unstable (Sid)